#include "caisseprincipal.h"
#include "ui_caisseprincipal.h"
#include"ajoutercaisse.h"
#include"affichercaisse.h"
#include"modifiercaisse.h"
#include"supprimercaisse.h"
caisseprincipal::caisseprincipal(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::caisseprincipal)
{
    ui->setupUi(this);

}

caisseprincipal::~caisseprincipal()
{
    delete ui;
}

void caisseprincipal::on_ajouter_clicked()
{
    ac=new ajoutercaisse(this);
    ac->show();
}

void caisseprincipal::on_afficher_clicked()
{
    af=new affichercaisse(this);
    af->show();
}

void caisseprincipal::on_pb_modifier_clicked()
{
   m=new modifiercaisse(this);
   m->show();
}

void caisseprincipal::on_supprimer_clicked()
{s=new supprimercaisse(this);
    s->show();
}
